Hola {{recipient_name}},

Hemos recibido una petición para crear una cuenta en el área personal de Ecooo, pincha este link para completar el proceso:
https://ecooo.es/area-personal/signup?token={{signup_token}}

Un saludo con buena energía,
El equipo Ecooo